Index: comps-f12.xml.in
===================================================================
RCS file: /cvs/pkgs/comps/comps-f12.xml.in,v
retrieving revision 1.43
diff -u -r1.43 comps-f12.xml.in
--- comps-f12.xml.in	17 Jul 2009 21:03:01 -0000	1.43
+++ comps-f12.xml.in	18 Jul 2009 21:52:32 -0000
@@ -63,6 +63,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-sq</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-sq</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-sq</packagereq>
     </packagelist>
   </group>
   <group>
@@ -92,6 +93,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Arabic</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ar</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ar</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ar</packagereq>
       <packagereq type="default">dejavu-sans-fonts</packagereq>
       <packagereq type="default">dejavu-sans-mono-fonts</packagereq>
       <packagereq type="default">kacst-art-fonts</packagereq>
@@ -126,6 +128,7 @@
       <packagereq type="mandatory">dejavu-sans-fonts</packagereq>
       <packagereq type="conditional" requires="hunspell">hunspell-hy</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-hy</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-hy</packagereq>
       <packagereq type="optional">m17n-db-armenian</packagereq>
     </packagelist>
   </group>
@@ -144,6 +147,7 @@
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Bengali</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-as_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-as</packagereq>
       <packagereq type="default">iok</packagereq>
     </packagelist>
   </group>
@@ -196,6 +200,7 @@
     <langonly>az</langonly>
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-az</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-az</packagereq>
     </packagelist>
   </group>
   <group>
@@ -427,6 +432,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-eu</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-eu</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-eu_ES</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-eu</packagereq>
     </packagelist>
   </group>
   <group>
@@ -439,6 +445,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-be</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-be</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-be</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
     </packagelist>
   </group>
@@ -459,6 +466,7 @@
       <packagereq type="conditional" requires="kdelibs3">kde-i18n-Bengali</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-bn</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-bn</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-bn</packagereq>
       <packagereq type="default">iok</packagereq>
     </packagelist>
   </group>
@@ -472,6 +480,7 @@
     <packagelist>
       <packagereq type="mandatory">jomolhari-fonts</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-dz</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-dz</packagereq>
     </packagelist>
   </group>
   <group>
@@ -495,6 +504,7 @@
     <langonly>bs</langonly>
     <packagelist>
       <packagereq type="conditional" requires="moodle">moodle-bs</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-bs</packagereq>
     </packagelist>
   </group>
   <group>
@@ -518,6 +528,7 @@
       <packagereq type="conditional" requires="mythes-en">mythes-pt</packagereq>
       <packagereq type="conditional" requires="nqc-doc">nqc-doc-pt</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-pt_BR</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-pt_BR</packagereq>
     </packagelist>
   </group>
   <group>
@@ -544,6 +555,7 @@
       <packagereq type="conditional" requires="kdelibs3">kde-i18n-British</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-British</packagereq>
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-en_GB</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-en_GB</packagereq>
     </packagelist>
   </group>
   <group>
@@ -597,6 +609,7 @@
       <packagereq type="conditional" requires="moodle">moodle-bg</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-bg</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-bg_BG</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-bg</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
@@ -634,6 +647,7 @@
       <packagereq type="conditional" requires="mythes-en">mythes-ca</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ca_ES</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-ca</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ca</packagereq>
     </packagelist>
   </group>
   <group>
@@ -673,6 +687,9 @@
       <packagereq type="conditional" requires="moodle">moodle-zh_tw</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-zh_CN</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-zh_TW</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-zh_CN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-zh_HK</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-zh_TW</packagereq>
       <packagereq type="default">taipeifonts</packagereq>
       <packagereq type="optional">gcin</packagereq>
       <packagereq type="optional">ibus-table-cangjie</packagereq>
@@ -841,6 +858,7 @@
       <packagereq type="conditional" requires="hyphen">hyphen-hr</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-hr</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-hr_HR</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-hr</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -869,6 +887,7 @@
       <packagereq type="conditional" requires="mythes-en">mythes-cs</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-cs_CZ</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-cs</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-cs</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -895,6 +914,7 @@
       <packagereq type="conditional" requires="moodle">moodle-da</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-da</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-da_DK</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-da</packagereq>
       <packagereq type="optional">m17n-db-danish</packagereq>
     </packagelist>
   </group>
@@ -1246,6 +1266,7 @@
       <packagereq type="conditional" requires="nqc-doc">nqc-doc-nl</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-nl</packagereq>
       <packagereq type="conditional" requires="tesseract">tesseract-langpack-nl</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-nl</packagereq>
     </packagelist>
   </group>
   <group>
@@ -1594,6 +1615,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-et</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-et</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-et_EE</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-et</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
@@ -1608,6 +1630,7 @@
     <uservisible>true</uservisible>
     <langonly>am</langonly>
     <packagelist>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-am</packagereq>
       <packagereq type="default">abyssinica-fonts</packagereq>
       <packagereq type="optional">m17n-db-amharic</packagereq>
       <packagereq type="optional">scim-tables-amharic</packagereq>
@@ -1680,6 +1703,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-tl</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-fil</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-fi</packagereq>
     </packagelist>
   </group>
   <group>
@@ -2025,6 +2049,7 @@
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-fr</packagereq>
       <packagereq type="conditional" requires="tesseract">tesseract-langpack-fr</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-fr</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-fr</packagereq>
       <packagereq type="optional">ecolier-court-fonts</packagereq>
       <packagereq type="optional">ecolier-court-lignes-fonts</packagereq>
       <packagereq type="optional">m17n-db-french</packagereq>
@@ -2091,6 +2116,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-gl</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-gl</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-gl_ES</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-gl</packagereq>
     </packagelist>
   </group>
   <group>
@@ -2373,6 +2399,7 @@
     <packagelist>
       <packagereq type="mandatory">dejavu-sans-fonts</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ka</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ka</packagereq>
       <packagereq type="default">bpg-chveulebrivi-fonts</packagereq>
       <packagereq type="default">bpg-courier-fonts</packagereq>
       <packagereq type="default">bpg-glaho-fonts</packagereq>
@@ -2419,6 +2446,7 @@
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-de</packagereq>
       <packagereq type="conditional" requires="tesseract">tesseract-langpack-de</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-de</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-de</packagereq>
     </packagelist>
   </group>
   <group>
@@ -2828,6 +2856,7 @@
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-el_GR</packagereq>
       <packagereq type="conditional" requires="texlive">tex-cm-lgc</packagereq>
       <packagereq type="conditional" requires="texlive">tex-kerkis</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-el</packagereq>
       <packagereq type="optional">ctan-kerkis-calligraphic-fonts</packagereq>
       <packagereq type="optional">ctan-kerkis-sans-fonts</packagereq>
       <packagereq type="optional">ctan-kerkis-serif-fonts</packagereq>
@@ -2877,6 +2906,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Gujarati</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-gu</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-gu_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-gu</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">samyak-gujarati-fonts</packagereq>
     </packagelist>
@@ -2969,6 +2999,7 @@
       <packagereq type="conditional" requires="moodle">moodle-he</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-he_IL</packagereq>
       <packagereq type="conditional" requires="texlive">tetex-fonts-hebrew</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-he</packagereq>
       <packagereq type="default">culmus-aharoni-clm-fonts</packagereq>
       <packagereq type="default">culmus-caladings-clm-fonts</packagereq>
       <packagereq type="default">culmus-david-clm-fonts</packagereq>
@@ -3015,6 +3046,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Hindi</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-hi</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-hi_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-hi</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">samyak-devanagari-fonts</packagereq>
       <packagereq type="default">sarai-fonts</packagereq>
@@ -3038,6 +3070,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-hu</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-hu</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-hu_HU</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-hu</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -3057,6 +3090,7 @@
       <packagereq type="conditional" requires="kdelibs3">kde-i18n-Icelandic</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Icelandic</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-is</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-is</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3072,6 +3106,7 @@
       <packagereq type="conditional" requires="hunspell">hunspell-id</packagereq>
       <packagereq type="conditional" requires="hyphen">hyphen-id</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-id</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-id</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3233,6 +3268,7 @@
       <packagereq type="conditional" requires="moodle">moodle-ga</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-ga</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ga_IE</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ga</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3261,6 +3297,7 @@
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-it</packagereq>
       <packagereq type="conditional" requires="tesseract">tesseract-langpack-it</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-it</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-it</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3278,6 +3315,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Japanese</packagereq>
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-ja</packagereq>
       <packagereq type="conditional" requires="man-pages">man-pages-ja</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ja</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ja</packagereq>
       <packagereq type="conditional" requires="nqc-doc">nqc-doc-ja</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ja_JP</packagereq>
@@ -3493,6 +3531,7 @@
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-kn</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-kn_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-kn</packagereq>
       <packagereq type="default">iok</packagereq>
     </packagelist>
   </group>
@@ -3695,6 +3734,7 @@
     <langonly>rw</langonly>
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-rw</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-rw</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3730,6 +3770,7 @@
       <packagereq type="conditional" requires="man-pages">man-pages-ko</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ko</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ko_KR</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ko</packagereq>
       <packagereq type="default">baekmuk-bdf-fonts</packagereq>
       <packagereq type="default">baekmuk-ttf-batang-fonts</packagereq>
       <packagereq type="default">baekmuk-ttf-dotum-fonts</packagereq>
@@ -3767,6 +3808,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-ku</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Kurdish</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ku</packagereq>
       <packagereq type="default">kurdit-unikurd-web-fonts</packagereq>
     </packagelist>
   </group>
@@ -3808,6 +3850,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-lv</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-lv</packagereq>
     </packagelist>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-lv</packagereq>
   </group>
   <group>
     <id>legacy-fonts</id>
@@ -3930,6 +3973,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Lithuanian</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-lt</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-lt_LT</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-lt</packagereq>
     </packagelist>
   </group>
   <group>
@@ -3999,6 +4043,7 @@
       <packagereq type="conditional" requires="hunspell">hunspell-mk</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Macedonian</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-mk</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-mk</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4051,6 +4096,7 @@
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Maithili</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-mai_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-mai</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">lohit-maithili-fonts</packagereq>
       <packagereq type="default">m17n-contrib-maithili</packagereq>
@@ -4065,6 +4111,7 @@
     <langonly>mg</langonly>
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-mg</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-mg</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4079,6 +4126,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-ms</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ms</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ms_MY</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ms</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4098,6 +4146,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Malayalam</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ml</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ml_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ml</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">lohit-malayalam-fonts</packagereq>
       <packagereq type="default">samyak-malayalam-fonts</packagereq>
@@ -4163,6 +4212,7 @@
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Marathi</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-mr_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-mr</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">samyak-devanagari-fonts</packagereq>
     </packagelist>
@@ -4222,6 +4272,7 @@
       <packagereq type="conditional" requires="autocorr-en">autocorr-mn</packagereq>
       <packagereq type="conditional" requires="eclipse-platform">eclipse-nls-mn</packagereq>
       <packagereq type="conditional" requires="hunspell">hunspell-mn</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-mn</packagereq>
       <packagereq type="conditional" requires="hyphen">hyphen-mn</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-mn</packagereq>
     </packagelist>
@@ -4264,6 +4315,7 @@
       <packagereq type="conditional" requires="hunspell">hunspell-ne</packagereq>
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-ne</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ne</packagereq>
       <packagereq type="optional">scim-tables-nepali</packagereq>
     </packagelist>
   </group>
@@ -4370,6 +4422,8 @@
       <packagereq type="conditional" requires="mythes-en">mythes-nn</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-nb_NO</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-nn_NO</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-nb</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-nn</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4418,6 +4472,7 @@
     <langonly>oc</langonly>
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-oc</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-oc</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4532,6 +4587,7 @@
       <packagereq type="conditional" requires="hyphen">hyphen-or</packagereq>
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-or_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-or</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">samyak-oriya-fonts</packagereq>
     </packagelist>
@@ -4565,6 +4621,7 @@
       <packagereq type="conditional" requires="hyphen">hyphen-fa</packagereq>
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-fa</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-fa</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-fa</packagereq>
       <packagereq type="optional">m17n-db-farsi</packagereq>
     </packagelist>
   </group>
@@ -4589,6 +4646,7 @@
       <packagereq type="conditional" requires="moodle">moodle-pl</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-pl</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-pl_PL</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-pl</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -4615,6 +4673,7 @@
       <packagereq type="conditional" requires="mythes-en">mythes-pt</packagereq>
       <packagereq type="conditional" requires="nqc-doc">nqc-doc-pt</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-pt_PT</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-pt</packagereq>
     </packagelist>
   </group>
   <group>
@@ -4658,6 +4717,7 @@
       <packagereq type="conditional" requires="kdelibs3">kde-i18n-Punjabi</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Punjabi</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-pa_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-pa</packagereq>
       <packagereq type="default">iok</packagereq>
     </packagelist>
   </group>
@@ -4676,6 +4736,7 @@
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Romanian</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ro</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-ro</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ro</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -4717,6 +4778,7 @@
       <packagereq type="conditional" requires="moodle">moodle-ru</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-ru</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ru</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ru</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
       <packagereq type="optional">apanov-heuristica-fonts</packagereq>
       <packagereq type="optional">fonts-KOI8-R</packagereq>
@@ -4781,6 +4843,7 @@
       <packagereq type="conditional" requires="moodle">moodle-sr_cr_bo</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-sr_lt</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-sr</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-sr</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
@@ -4832,6 +4895,7 @@
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-sayura</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-si</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-si</packagereq>
       <packagereq type="optional">scim-sayura</packagereq>
     </packagelist>
   </group>
@@ -4853,6 +4917,7 @@
       <packagereq type="conditional" requires="moodle">moodle-sk</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-sk</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-sk_SK</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-sk</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -4877,6 +4942,7 @@
       <packagereq type="conditional" requires="moodle">moodle-sl</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-sl</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-sl_SI</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-sl</packagereq>
       <packagereq type="optional">fonts-ISO8859-2</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-100dpi</packagereq>
       <packagereq type="optional">fonts-ISO8859-2-75dpi</packagereq>
@@ -5084,6 +5150,7 @@
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-es</packagereq>
       <packagereq type="conditional" requires="tesseract">tesseract-langpack-es</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-es</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-es</packagereq>
       <packagereq type="optional">man-pages-es-extra</packagereq>
     </packagelist>
   </group>
@@ -5184,6 +5251,7 @@
       <packagereq type="conditional" requires="moodle">moodle-sv</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-sv</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-sv</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-sv</packagereq>
       <packagereq type="optional">m17n-db-swedish</packagereq>
     </packagelist>
   </group>
@@ -5423,6 +5491,7 @@
       <packagereq type="conditional" requires="moodle">moodle-ta</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-ta_lk</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-ta_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-ta</packagereq>
       <packagereq type="default">iok</packagereq>
       <packagereq type="default">samyak-tamil-fonts</packagereq>
       <packagereq type="optional">serafettin-cartoon-fonts</packagereq>
@@ -5444,6 +5513,7 @@
       <packagereq type="conditional" requires="hyphen">hyphen-te</packagereq>
       <packagereq type="conditional" requires="xorg-x11-server-Xorg">ibus-m17n</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-te_IN</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-te</packagereq>
       <packagereq type="default">iok</packagereq>
     </packagelist>
   </group>
@@ -5522,6 +5592,7 @@
       <packagereq type="conditional" requires="moodle">moodle-th</packagereq>
       <packagereq type="conditional" requires="nqc-doc">nqc-doc-th</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-th_TH</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-th</packagereq>
       <packagereq type="default">thai-scalable-garuda-fonts</packagereq>
       <packagereq type="default">thai-scalable-kinnari-fonts</packagereq>
       <packagereq type="default">thai-scalable-loma-fonts</packagereq>
@@ -5602,6 +5673,7 @@
       <packagereq type="conditional" requires="koffice-core">koffice-langpack-tr</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-tr</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-tr_TR</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-tr</packagereq>
       <packagereq type="optional">xorg-x11-fonts-ISO8859-9-100dpi</packagereq>
       <packagereq type="optional">xorg-x11-fonts-ISO8859-9-75dpi</packagereq>
     </packagelist>
@@ -5635,6 +5707,7 @@
       <packagereq type="conditional" requires="moodle">moodle-uk</packagereq>
       <packagereq type="conditional" requires="mythes-en">mythes-uk</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-uk</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-uk</packagereq>
       <packagereq type="optional">apanov-edrip-fonts</packagereq>
       <packagereq type="optional">fonts-KOI8-R</packagereq>
       <packagereq type="optional">fonts-KOI8-R-100dpi</packagereq>
@@ -5725,6 +5798,7 @@
       <packagereq type="conditional" requires="autocorr-en">autocorr-vi</packagereq>
       <packagereq type="conditional" requires="hunspell">hunspell-vi</packagereq>
       <packagereq type="conditional" requires="moodle">moodle-vi</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-vi</packagereq>
       <packagereq type="optional">m17n-contrib-vietnamese</packagereq>
       <packagereq type="optional">m17n-db-vietnamese</packagereq>
       <packagereq type="optional">scim-tables-vietnamese</packagereq>
@@ -5755,6 +5829,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-wa</packagereq>
       <packagereq type="conditional" requires="kdelibs">kde-l10n-Walloon</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-wa</packagereq>
     </packagelist>
   </group>
   <group>
@@ -5853,6 +5928,7 @@
       <packagereq type="conditional" requires="moodle">moodle-cy</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-cy_GB</packagereq>
       <packagereq type="conditional" requires="tkgate">tkgate-cy</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-cy</packagereq>
     </packagelist>
   </group>
   <group>
@@ -6049,6 +6125,7 @@
     <packagelist>
       <packagereq type="conditional" requires="hunspell">hunspell-xh</packagereq>
       <packagereq type="conditional" requires="openoffice.org-core">openoffice.org-langpack-xh_ZA</packagereq>
+      <packagereq type="conditional" requires="libgweather">libgweather-langpack-xh</packagereq>
     </packagelist>
   </group>
   <group>
